Open the project NYLHack Tiny Website
Open myaccount.html
Sign in using a username and password,If you are a new user you can create a account.
If you are a third party payer , click on "I am a third party payer".
Select the category of form you want from the dropdown box and follow the given instructions.
